<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.6"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>PS2 controller TRX: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">PS2 controller TRX
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.6 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_defs_e.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_e" name="index_e"></a>- e -</h3><ul>
<li>Enable&#160;:&#160;<a class="el" href="_function___define_8h.html#ad8d4471f3f3d14ff352de34a29877b58">Function_Define.h</a></li>
<li>Enable_ADC_AIN0&#160;:&#160;<a class="el" href="_function___define_8h.html#a8b4296961280ba9c49004b75030bb87b">Function_Define.h</a></li>
<li>Enable_ADC_AIN1&#160;:&#160;<a class="el" href="_function___define_8h.html#a9c00741eefc72a860b472afe412ea049">Function_Define.h</a></li>
<li>Enable_ADC_AIN2&#160;:&#160;<a class="el" href="_function___define_8h.html#a8e628f88393036b7e2b633982f52cf13">Function_Define.h</a></li>
<li>Enable_ADC_AIN3&#160;:&#160;<a class="el" href="_function___define_8h.html#a150d91b8c7dbd8083b7758a178edc572">Function_Define.h</a></li>
<li>Enable_ADC_AIN4&#160;:&#160;<a class="el" href="_function___define_8h.html#ad88849402c942eb4acd21858bb018e66">Function_Define.h</a></li>
<li>Enable_ADC_AIN5&#160;:&#160;<a class="el" href="_function___define_8h.html#a48ab0b1ac3f0a83e9b16c86e3d2c66fb">Function_Define.h</a></li>
<li>Enable_ADC_AIN6&#160;:&#160;<a class="el" href="_function___define_8h.html#af67d117c7847e67972628718cd9a0f8b">Function_Define.h</a></li>
<li>Enable_ADC_AIN7&#160;:&#160;<a class="el" href="_function___define_8h.html#a78fce3d21349c91ea5c11925b1dd146b">Function_Define.h</a></li>
<li>Enable_ADC_BandGap&#160;:&#160;<a class="el" href="_function___define_8h.html#a2cd70c33778eb610ce9199d37b910ee8">Function_Define.h</a></li>
<li>Enable_BIT0_FallEdge_Trig&#160;:&#160;<a class="el" href="_function___define_8h.html#a26098d048b8ff8adfd1a9c1aea9bd391">Function_Define.h</a></li>
<li>Enable_BIT0_HighLevel_Trig&#160;:&#160;<a class="el" href="_function___define_8h.html#aa15d16943af579bc854cfebb2e2c611e">Function_Define.h</a></li>
<li>Enable_BIT0_LowLevel_Trig&#160;:&#160;<a class="el" href="_function___define_8h.html#a5227bdbd2c2f76b092f17f97d6db39f7">Function_Define.h</a></li>
<li>Enable_BIT0_RasingEdge_Trig&#160;:&#160;<a class="el" href="_function___define_8h.html#a11644dcb179ae9c44665e56e2490b4c3">Function_Define.h</a></li>
<li>Enable_BIT1_FallEdge_Trig&#160;:&#160;<a class="el" href="_function___define_8h.html#aa1aa3715ca6e154a4324cfdd0abd0a31">Function_Define.h</a></li>
<li>Enable_BIT1_HighLevel_Trig&#160;:&#160;<a class="el" href="_function___define_8h.html#a281a5d96cf15c6396d8f76f8a3f88c5d">Function_Define.h</a></li>
<li>Enable_BIT1_LowLevel_Trig&#160;:&#160;<a class="el" href="_function___define_8h.html#a6e26ead53c75de739d30ea18a2badd50">Function_Define.h</a></li>
<li>Enable_BIT1_RasingEdge_Trig&#160;:&#160;<a class="el" href="_function___define_8h.html#a4ecf8482b1dc0e428cfcce095d2fff97">Function_Define.h</a></li>
<li>Enable_BIT2_FallEdge_Trig&#160;:&#160;<a class="el" href="_function___define_8h.html#afeaf975acef6b057991e44fd53af3b2b">Function_Define.h</a></li>
<li>Enable_BIT2_HighLevel_Trig&#160;:&#160;<a class="el" href="_function___define_8h.html#ac7b87635dc40c4feefcfde4686eeb04c">Function_Define.h</a></li>
<li>Enable_BIT2_LowLevel_Trig&#160;:&#160;<a class="el" href="_function___define_8h.html#a5cebb5d6bb2f4f55c85a1713f20710e3">Function_Define.h</a></li>
<li>Enable_BIT2_RasingEdge_Trig&#160;:&#160;<a class="el" href="_function___define_8h.html#ae4a66c6d77ed1b417254f7841498f8dc">Function_Define.h</a></li>
<li>Enable_BIT3_FallEdge_Trig&#160;:&#160;<a class="el" href="_function___define_8h.html#ad9eb80785a84f74e40bc20d57a359562">Function_Define.h</a></li>
<li>Enable_BIT3_HighLevel_Trig&#160;:&#160;<a class="el" href="_function___define_8h.html#a0388cea9bf542542cb1a935bdd13b122">Function_Define.h</a></li>
<li>Enable_BIT3_LowLevel_Trig&#160;:&#160;<a class="el" href="_function___define_8h.html#aa61a2fbe54d08f644cfe9b2dfef7ba6e">Function_Define.h</a></li>
<li>Enable_BIT3_RasingEdge_Trig&#160;:&#160;<a class="el" href="_function___define_8h.html#a92bf89cc61b4886091ab227533179d73">Function_Define.h</a></li>
<li>Enable_BIT4_FallEdge_Trig&#160;:&#160;<a class="el" href="_function___define_8h.html#a276249af28a1c86a979d0cef7d2bc45f">Function_Define.h</a></li>
<li>Enable_BIT4_HighLevel_Trig&#160;:&#160;<a class="el" href="_function___define_8h.html#a4af7e7d59bcc36ae8ad44f51eaa90363">Function_Define.h</a></li>
<li>Enable_BIT4_LowLevel_Trig&#160;:&#160;<a class="el" href="_function___define_8h.html#a7d8072bf2895f8e27bc3cec773bb804a">Function_Define.h</a></li>
<li>Enable_BIT4_RasingEdge_Trig&#160;:&#160;<a class="el" href="_function___define_8h.html#afda9df6f65ae43f51a6e229a5843b0b6">Function_Define.h</a></li>
<li>Enable_BIT5_FallEdge_Trig&#160;:&#160;<a class="el" href="_function___define_8h.html#ab6371ef72a2843ef380dd9186151e8c5">Function_Define.h</a></li>
<li>Enable_BIT5_HighLevel_Trig&#160;:&#160;<a class="el" href="_function___define_8h.html#a6de13dae93fda5d747491b911f30575b">Function_Define.h</a></li>
<li>Enable_BIT5_LowLevel_Trig&#160;:&#160;<a class="el" href="_function___define_8h.html#a6a8a983fcb4bbd53831d3d2e8edf8291">Function_Define.h</a></li>
<li>Enable_BIT5_RasingEdge_Trig&#160;:&#160;<a class="el" href="_function___define_8h.html#a6dd81c70ec11256952f0a583467d0acd">Function_Define.h</a></li>
<li>Enable_BIT6_FallEdge_Trig&#160;:&#160;<a class="el" href="_function___define_8h.html#a5ac8576733837d30efe1cb09aa44721e">Function_Define.h</a></li>
<li>Enable_BIT6_HighLevel_Trig&#160;:&#160;<a class="el" href="_function___define_8h.html#ab48f524335983b81c283ea6713a9f08c">Function_Define.h</a></li>
<li>Enable_BIT6_LowLevel_Trig&#160;:&#160;<a class="el" href="_function___define_8h.html#a6351c4c1ce47beeb488acb4c50d665e1">Function_Define.h</a></li>
<li>Enable_BIT6_RasingEdge_Trig&#160;:&#160;<a class="el" href="_function___define_8h.html#a13b009a9857cd6d4e9e4e72bb2a69dc5">Function_Define.h</a></li>
<li>Enable_BIT7_FallEdge_Trig&#160;:&#160;<a class="el" href="_function___define_8h.html#a1dd4b535e423df95019b1a0d7218dce8">Function_Define.h</a></li>
<li>Enable_BIT7_HighLevel_Trig&#160;:&#160;<a class="el" href="_function___define_8h.html#abcfbb6625f0fac89bcfefa7fed8dd98e">Function_Define.h</a></li>
<li>Enable_BIT7_LowLevel_Trig&#160;:&#160;<a class="el" href="_function___define_8h.html#a3e2aa2d5f7b3d850eaed0fbd5a09e537">Function_Define.h</a></li>
<li>Enable_BIT7_RasingEdge_Trig&#160;:&#160;<a class="el" href="_function___define_8h.html#ae0268ced28321116609eb93b07bccb5c">Function_Define.h</a></li>
<li>Enable_INT_Port0&#160;:&#160;<a class="el" href="_function___define_8h.html#af91d565d17a52276f2abef90b5fcbd88">Function_Define.h</a></li>
<li>Enable_INT_Port1&#160;:&#160;<a class="el" href="_function___define_8h.html#a3cd70c85ceac62edcdbeef9da7e6506d">Function_Define.h</a></li>
<li>Enable_INT_Port2&#160;:&#160;<a class="el" href="_function___define_8h.html#af42afad1702ad6d38afeb66832606988">Function_Define.h</a></li>
<li>Enable_INT_Port3&#160;:&#160;<a class="el" href="_function___define_8h.html#a047b030dad8e4d3fd85343f20cbe4c93">Function_Define.h</a></li>
<li>Enable_SPI_Interrupt&#160;:&#160;<a class="el" href="_function___define_8h.html#a84b50db405160a016605178851ed55fe">Function_Define.h</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.6 </li>
  </ul>
</div>
</body>
</html>
